// Copyright 2026 The Gitea Authors. All rights reserved.
// SPDX-License-Identifier: MIT

package io.gitea.sdk.exceptions;

/**
 * Thrown when a resource is not found (404).
 */
public class NotFoundException extends GiteaException {
    public NotFoundException(String message) {
        super(message);
    }
}
